MKBOOT(8)

NAME
mkboot - create LIF files

SYNOPSIS
mkboot [-v] [-l loadpoint] program ... outfile

DESCRIPTION
Creates the LIF file containing the bootstrap program and possibly other programs to be used by the HP 9000/700 and HP 9000/800 systems.

An argument to the -l option specifies the load point for the boot program, with the default value of zero.

HISTORY
An mkboot utility first appeared in OpenBSD 2.4. It was adapted for NetBSD and first appeared in NetBSD 3.0.